package controlplan

import (
	"fmt"
	e "simrs-vx/internal/domain/bpjs-entities/control-plan"
	ibpjs "simrs-vx/internal/infra/bpjs"
)

func endpointMapper(input *e.ReadListDto) string {
	return fmt.Sprintf("%sRencanaKontrol/jadwalDokter?jeniskontrol=%s&kodepoli=%s&tanggalkontrol=%s", ibpjs.O.BaseUrl, input.PathValue1, input.PathValue2, input.PathValue3)
}
